收藏
回答

关于蓝牙API在安卓上的问题

问题模块
API和组件

wx.notifyBLECharacteristicValueChange在6.5.8版本上报10008错误代码,在6.5.7版本正常,在6.5.8版本上需要其他特别处理吗?


最后一次编辑于  2017-06-14  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

3 个回答

  • 马凯Kevin
    马凯Kevin
    2017-06-15

    这个问题我们近期会出一个修复的包,感谢反馈。

    2017-06-15
    赞同
    回复
  • Frank Yuan
    Frank Yuan
    2017-06-25

    你好,修复包大约在什么时间出?

    2017-06-25
    赞同
    回复
  • 马凯Kevin
    马凯Kevin
    2017-06-26

    预计本周会出。

    2017-06-26
    赞同
    回复